Agritek - Bug #187

agritek app:Enter the mandatory field after remove the data its allowing to submit.

09/12/2020 12:34 PM - Smita Pujar

Status: Closed Start date: 09/12/2020
Priority: 4-Medium Due date:

Assignee: Naresh Vanaparthi

Application: BT Severity: 4-Low
Description

1.go to agritek app

2.click on land registration

3. Source of irrigation remove the data
4.in soil form fill the data after remove data
5.submit it

6.lts allowing to submit the data

Expected result:
without entering the mandatory details its should not allow

Actual result:
its allowing to submit

History

#1 - 10/02/2020 04:59 AM - Dwarakanatha Reddy

- Status changed from New to Resolved

#2 - 10/02/2020 07:14 AM - Pragati Patil

- Status changed from Resolved to Re-open

#3 - 11/09/2020 02:14 PM - Maheswar Reddy
- Description updated

#4 - 01/02/2021 08:25 AM - Pragati Patil

- Status changed from Re-open to Closed
